{
    "images": {
        "shown": "mostrato \/ illustrato",
        "overview": "visione d'insieme",
        "objectinfo": "informazioni sull'oggetto",
        "enlarge": "ingrandisci l'immagine",
        "fit_to_screen": "adatta allo schermo",
        "image_first": "prima immagine",
        "image_previous": "immagine precedente",
        "image_next": "immagine successiva",
        "image_last": "ultima immagine",
        "image_all": "tutte le immagini",
        "image_pdf": "tutte le immagini dell'oggetto in un file PDF",
        "image_photo": "fotografia",
        "resource": "risorsa",
        "media_page_for_object": "pagina multimediale per oggetto:",
        "resource_metadata": "metadati delle risorse",
        "image_overview": "panoramica dell'immagine",
        "manipulate_image": "manipolazione delle immagini",
        "lens_function": "funzione lente d'ingrandimento \/ note",
        "image_annotations": "Image annotations"
    }
}